Bug 331391 - The number lock issue from F5 is back in F7
The number lock issue from F5 is back in F7
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
7
i586 Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-14 13:56 EDT by texas_ducod
Modified: 2014-03-16 23:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 00:44:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description texas_ducod 2007-10-14 13:56:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.5) Gecko/20070718 Fedora/2.0.0.5-1.fc7 Firefox/2.0.0.5

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. boot up
2.
3.

Actual Results:


Expected Results:


Additional info:
Off topic; this web site slows my browser down to unusable speed.  WTF do I have a 386 again?
Comment 1 Jesse Keating 2007-10-14 17:52:11 EDT
What is the number lock issue you speak of?
Comment 2 texas_ducod 2007-10-15 11:58:02 EDT
The number lock key is supposed to be "ON" at boot; it was fixed in F6.
Comment 3 Jesse Keating 2007-10-15 12:07:36 EDT
Numlock being on doesn't make sense for quite a lot of laptops.  Do you have the
bug number from when this got "fixed" in FC6?
Comment 4 Brian Powell 2008-04-25 00:44:34 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.